## libmime-encwords-perl 1.012

=== debian/changelog ===
libmime-encwords-perl (1.012-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Added /me to Uploaders
  * Cleaned up copyright - the author's name was cited incorrectly
  * Updated control description

  [ Nathan Handler ]
  * New upstream release (devel version 1.011_02)
  * debian/control:
    - Add myself to list of uploaders
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release (1.012).
  * debian/copyright: Update years of copyright.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Use source format 3.0 (quilt).
  * Fix spelling errors in documentation.
    + new patch: spelling.patch
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 19 Jun 2010 09:55:32 +0900

libmime-encwords-perl (1.011-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * debhelper 7
  * machine readable copyright format

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 18 May 2009 23:41:38 -0700

libmime-encwords-perl (1.010.101-1) unstable; urgency=low

  * New upstream release.
  * Bump (build) dependency on libmime-charset-perl to >= 1.006.2.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Apr 2008 17:56:06 +0200

libmime-encwords-perl (1.010.10-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: remove wrong comment.
  * debian/copyright: fix typo, add Debian Perl Group.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 16 Apr 2008 16:49:04 +0200

libmime-encwords-perl (1.010-1) unstable; urgency=low

  * New upstream release.
  * Bump (build) dependency on libmime-charset-perl to >= 1.006.1
    (closes: #475211).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 13 Apr 2008 20:35:00 +0200

libmime-encwords-perl (1.009-1) unstable; urgency=low

  * New upstream release.
  * Bump (build) dependency on libmime-charset-perl to >= 1.004.
  * debian/copyright: change order of stanzas.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 01 Apr 2008 16:39:50 +0200

libmime-encwords-perl (1.008-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: minor update without functional changes.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 29 Mar 2008 18:22:43 +0100

libmime-encwords-perl (1.007-1) unstable; urgency=low

  * New upstream release
  * Change the copyright file to the _new_ format
  * Add myself to Uploaders

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 23 Mar 2008 23:53:48 -0600

libmime-encwords-perl (1.005-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 17 Mar 2008 20:42:18 +0100

libmime-encwords-perl (1.004-1) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * New upstream release.

  [ Damyan Ivanov ]
  * Make (build-)dependency on libmime-charset-perl requiire at least 1.001
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Sun, 16 Mar 2008 15:49:01 +0200

libmime-encwords-perl (1.000-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467909)
    - update based on dh-make-perl's templates
    - don't install README any more (text version of the POD documentation)
  * debian/watch: use dist-based URL.
  * debian/copyright:
    - use version-agnostic download URL
    - assume copyright from README and Changes
  * Set Standards-Version to 3.7.3 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 13:28:18 +0100

libmime-encwords-perl (0.040-3) unstable; urgency=low

  * Add libmime-charset-perl to Depends: in debian/control (closes: #435019).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 28 Jul 2007 17:29:07 +0200

libmime-encwords-perl (0.040-2) unstable; urgency=low

  * Add libmime-charset-perl to Build-Depends-Indep (closes: #422529).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 06 May 2007 20:22:55 +0200

libmime-encwords-perl (0.040-1) unstable; urgency=low

  * Initial Release.

 -- Micah Anderson <micah@debian.org>  Mon, 19 Mar 2007 18:57:33 -0600
