## libmime-encwords-perl 1.012.3

=== debian/changelog ===
libmime-encwords-perl (1.012.3-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Fabrizio Regalli ]
  * New upstream release
  * Set Standards-Version to 3.9.2
  * Update d/compat to 8
  * Update debhelper to (>= 8)
  * Added myself to Uploaders and Copyright
  * Update year in copyright
  * Update /usr/share/common-licenses/GPL-1 link
  * Removed old patch.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 11 Jul 2011 18:22:32 +0200
