=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libmime-encwords-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libmime-charset-perl (>= 1.007), libtest-pod-perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libmime-charset-perl (>= 1.008.2), libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MIME-EncWords/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmime-encwords-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmime-encwords-perl/
 Uploaders: Micah Anderson <micah@debian.org>, Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Ryan Niebur <ryan@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
- Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
+ Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
 
 Package: libmime-encwords-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libmime-charset-perl (>= 1.007)
+Depends: ${misc:Depends}, ${perl:Depends}, libmime-charset-perl (>= 1.008.2)
 Description: Perl interface to deal with RFC 2047 encoded words
  MIME::EncWords is a module providing several utilities to encode and decode
  arbitrary text in RFC 2047 (formerly RFC 1522) format. The MIME standard gives
