## libmime-encwords-perl 1.012.4

=== debian/changelog ===
libmime-encwords-perl (1.012.4-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.
  * debian/copyright: Formatting changes.
  * Use XZ compression for source and binary packages.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 30 Oct 2011 12:08:05 +0100
