=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MIME-EncWords/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmime-encwords-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmime-encwords-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmime-encwords-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmime-encwords-perl.git
 Uploaders: Micah Anderson <micah@debian.org>, Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Ryan Niebur <ryan@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
