=== debian/watch ===
version=3
http://search.cpan.org/dist/MIME-EncWords/   .*/MIME-EncWords-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
