## libmime-encwords-perl 1.014.2

=== debian/changelog ===
libmime-encwords-perl (1.014.2-1) unstable; urgency=low

  * Import Upstream version 1.014.2
  * Bump dependency on MIME::Charset

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Sep 2013 23:28:29 +0200

libmime-encwords-perl (1.014-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.014
  * Bump years of upstream copyright
  * Bump the dependency on libmime-charset-perl to 1.010
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Remove dh_builddeb -- -Zxz from debian/rules, xz compression is now the
    default
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sun, 18 Aug 2013 21:51:38 +0200
