=== debian/watch ===
version=3
https://metacpan.org/release/MIME-EncWords/   .*/MIME-EncWords-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
