## libmime-encwords-perl 1.014.3

=== debian/changelog ===
libmime-encwords-perl (1.014.3-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Remove . from @INC when loading modules dynamically [CVE-2016-1238]
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8
  * Fix spelling error in manpage of MIME::EncWords

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Jul 2016 19:52:56 +0200

libmime-encwords-perl (1.014.3-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2014 16:38:02 +0200
