=== debian/control ===
--- 
+++ 
@@ -12,13 +12,14 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libmime-charset-perl (>= 1.010.1),
                      libtest-pod-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmime-encwords-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmime-encwords-perl.git
-Homepage: https://metacpan.org/release/MIME-EncWords/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-encwords-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmime-encwords-perl.git
+Homepage: https://metacpan.org/release/MIME-EncWords
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmime-encwords-perl
 Architecture: all
