## libmime-encwords-perl 1.015.0

=== debian/changelog ===
libmime-encwords-perl (1.015.0-1) unstable; urgency=medium

  * Import upstream version 1.015.0.
  * Drop patches, both applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2024 21:04:46 +0100

libmime-encwords-perl (1.014.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmime-encwords-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:10:26 +0000

libmime-encwords-perl (1.014.3-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Micah Anderson from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmime-charset-perl.
    + libmime-encwords-perl: Drop versioned constraint on libmime-charset-perl
      in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:31:03 +0100
