=== debian/watch ===
version=4
https://metacpan.org/release/MIME-EncWords   .*/MIME-EncWords-v?@ANY_VERSION@@ARCHIVE_EXT@$
